@charset "UTF-8";
/* mediaquery */
/* 共通↓ */
* {
  font-family: Meiryo, "ヒラギノ角ゴ ProN W3";
  word-break: break-all;
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

html {
  margin: 0 !important;
  width: 100%;
  height: 100%;
  background-color: #EEEEEE;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 100%;
  overflow: hidden;
}

.wrapper {
  height: 100%;
  overflow: hidden;
}

@media (max-height: 55vw), (min-height: 80vw) {
  body,
.wrapper {
    height: auto;
    overflow: auto;
  }
}
@media screen and (max-width: 780px) {
  body,
.wrapper {
    height: auto;
    overflow: auto;
  }
}

/* button */
.wrapper a,
.wrapper button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  padding: 0 30px;
  height: 38px;
  background-color: #032F5E;
  font-size: 16px;
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  box-shadow: 0 3px 0 0 #7CACD5;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;
}
.wrapper a:hover,
.wrapper button:hover {
  top: 3px;
  box-shadow: none;
}
@media screen and (max-width: 640px) {
  .wrapper a:hover,
.wrapper button:hover {
    top: 0;
    box-shadow: 0 3px 0 0 #7CACD5;
  }
}
@media screen and (max-width: 640px) {
  .wrapper a:active,
.wrapper button:active {
    top: 3px;
    box-shadow: none;
  }
}

/* メッセージ */
.message {
  padding: 10px;
  background-color: #CCCCCC;
  color: #FFFFFF;
  font-size: 14px;
  border-left: solid 3px #000000;
  border-radius: 3px;
}
.message.success {
  background-color: #A4D5BD;
  border-color: #00885A;
}
.message.info {
  background-color: #A0D8EF;
  border-color: #00A1E9;
}
.message.warning {
  background-color: #FAC559;
  border-color: #EE7800;
}
.message.error {
  background-color: #F19CA7;
  border-color: #D70035;
}

.attention {
  margin: 5px 0;
  font-size: small;
  color: #FF0000;
}
.attention:before {
  content: "※";
}

/* お知らせ */
.wrapper > div.top_news {
  position: fixed;
  bottom: 0;
  background: #032F5E;
  width: 100%;
  height: 4vw;
  z-index: 900;
}
@media screen and (max-width: 780px) {
  .wrapper > div.top_news {
    top: 96px;
    bottom: auto;
    height: 64px;
  }
}
@media screen and (max-width: 640px) {
  .wrapper > div.top_news {
    top: 48px;
    height: 32px;
  }
}
.wrapper > div.top_news > div {
  height: 100%;
  overflow: hidden;
}
.wrapper > div.top_news > div > div {
  display: inline-block;
  white-space: nowrap;
  -webkit-animation-name: marquee;
          animation-name: marquee;
  -webkit-animation-duration: 5s;
          animation-duration: 5s; /* jsで変更される */
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.wrapper > div.top_news > div > div > span {
  padding-left: 1480px; /* jsで変更される */
  color: #FFFFFF;
  font-size: 2.4vw;
  line-height: 4vw;
}
@media screen and (max-width: 780px) {
  .wrapper > div.top_news > div > div > span {
    font-size: 32px;
    line-height: 64px;
  }
}
@media screen and (max-width: 640px) {
  .wrapper > div.top_news > div > div > span {
    font-size: 18px;
    line-height: 32px;
  }
}
.wrapper > div.top_news > div > div > span a {
  font-size: inherit;
  display: inline;
  box-shadow: none;
  padding: 0;
  margin: 0;
}
.wrapper > div.top_news > div > div > span a span {
  font-size: 75%;
  margin-left: 2px;
}
.wrapper > div.top_news > marquee > span > br {
  display: none;
}
body.tablet .wrapper > div.top_news {
  top: 6vw;
  bottom: auto;
}

@-webkit-keyframes marquee {
  from {
    transform: translate(0);
  }
  to {
    transform: translate(-100%);
  }
}

@keyframes marquee {
  from {
    transform: translate(0);
  }
  to {
    transform: translate(-100%);
  }
}
br.sp_br {
  display: none;
}
@media screen and (max-width: 640px) {
  br.sp_br {
    display: initial;
  }
}

/* header */
.wrapper > header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 6vw;
  background-color: #FFFFFF;
  text-align: center;
  color: #032F5E;
  border-bottom: solid 3px #032F5E;
  z-index: 1000;
}
@media screen and (max-width: 780px) {
  .wrapper > header {
    height: 96px;
  }
}
@media screen and (max-width: 640px) {
  .wrapper > header {
    height: 48px;
  }
}
.wrapper > header > h1 {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  margin: 0;
  width: 20vw;
  height: 100%;
  background-image: url(/images/logo.png?d=20211001_2);
  background-repeat: no-repeat;
  background-size: auto 4vw;
  background-position: 1.5vw center;
  overflow: hidden;
  text-indent: -1000px;
}
@media screen and (max-width: 780px) {
  .wrapper > header > h1 {
    left: 30px;
    width: 36%;
    background-size: contain;
    background-position: 0 center;
  }
}
@media screen and (max-width: 640px) {
  .wrapper > header > h1 {
    left: 10px;
  }
}
.wrapper > header > h1 > a {
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
}
.wrapper > header div.date {
  display: inline-block;
  margin-right: 40px;
  font-size: 2.2vw;
  line-height: 6vw;
  vertical-align: top;
}
@media screen and (max-width: 780px) {
  .wrapper > header div.date {
    display: none;
  }
}
.wrapper > header div.time {
  display: inline-block;
  height: 6vw;
  font-size: 4vw;
  line-height: 6vw;
}
@media screen and (max-width: 780px) {
  .wrapper > header div.time {
    display: none;
  }
}
.wrapper > header div.schedule_wrapper_paging {
  display: none;
  position: absolute;
  top: 0;
  right: 13vw;
  height: 100%;
  cursor: pointer;
}
.wrapper > header div.schedule_wrapper_paging.show {
  display: flex;
  align-items: center;
}
.wrapper > header div.schedule_wrapper_paging > .arrow {
  position: relative;
  display: inline-block;
  width: 3vw;
  height: 3vw;
  background-color: #032F5E;
  box-shadow: 0 3px 0 0 #7CACD5;
}
.wrapper > header div.schedule_wrapper_paging > .arrow:hover, .wrapper > header div.schedule_wrapper_paging > .arrow:active {
  top: 3px;
  box-shadow: none;
}
.wrapper > header div.schedule_wrapper_paging > .arrow:before {
  position: absolute;
  top: 50%;
  margin-top: -0.6vw;
  width: 1vw;
  height: 1vw;
  content: "";
}
.wrapper > header div.schedule_wrapper_paging > .arrow.prev {
  margin-right: 3px;
  border-radius: 1.5vw 0 0 1.5vw;
}
.wrapper > header div.schedule_wrapper_paging > .arrow.prev:before {
  left: 1.2vw;
  transform: rotate(-45deg);
  border-top: solid 3px #FFFFFF;
  border-left: solid 3px #FFFFFF;
}
.wrapper > header div.schedule_wrapper_paging > .arrow.next {
  border-radius: 0 1.5vw 1.5vw 0;
}
.wrapper > header div.schedule_wrapper_paging > .arrow.next:before {
  right: 1.2vw;
  transform: rotate(45deg);
  border-top: solid 3px #FFFFFF;
  border-right: solid 3px #FFFFFF;
}
.wrapper > header div.menu {
  position: absolute;
  top: 0;
  right: 2vw;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 5px;
       column-gap: 5px;
  align-items: center;
  padding-bottom: 0;
  height: 100%;
}
@media screen and (max-width: 780px) {
  .wrapper > header div.menu {
    right: 20px;
  }
}
@media screen and (max-width: 640px) {
  .wrapper > header div.menu {
    right: 0;
    -moz-column-gap: 0;
         column-gap: 0;
  }
}
.wrapper > header div.menu a,
.wrapper > header div.menu button {
  padding: 0;
  width: 3vw;
  height: 3vw;
  font-size: 1.4vw;
}
@media screen and (max-width: 780px) {
  .wrapper > header div.menu a,
.wrapper > header div.menu button {
    width: 48px;
    height: 48px;
    font-size: 22px;
  }
}
@media screen and (max-width: 640px) {
  .wrapper > header div.menu a,
.wrapper > header div.menu button {
    width: 45px;
    height: 45px;
    font-size: 20px;
    background-color: #FFFFFF;
    color: #032F5E;
    border: none;
    border-left: solid 1px #CCCCCC;
    border-radius: 0;
    box-shadow: none;
  }
}
.wrapper > header div.menu a.search,
.wrapper > header div.menu button.search {
  background-color: #FFFFFF;
  color: #183B60;
  border: solid 1px #7CACD5;
}
@media screen and (max-width: 640px) {
  .wrapper > header div.menu a.search,
.wrapper > header div.menu button.search {
    border: none;
    border-left: solid 1px #CCCCCC;
  }
}
.wrapper > header div.menu a.active,
.wrapper > header div.menu button.active {
  background-color: #A0D8EF;
  color: #FFFFFF;
  border: solid 1px #7CACD5;
}
@media screen and (max-width: 640px) {
  .wrapper > header div.menu a.active,
.wrapper > header div.menu button.active {
    border: none;
    border-left: solid 1px #CCCCCC;
  }
}
@media screen and (max-width: 640px) {
  .wrapper > header div.menu a:active, .wrapper > header div.menu a:hover,
.wrapper > header div.menu button:active,
.wrapper > header div.menu button:hover {
    top: 0;
  }
}

/* コンテンツ */
.wrapper > .contents {
  position: fixed;
  align-content: flex-start;
  top: 6vw;
  display: flex;
  width: 100%;
  height: calc(100vh - 6vw - 4vw);
  overflow: auto;
  transition-property: transform;
  transition-timing-function: linear;
}
@media (max-height: 55vw), (min-height: 80vw) {
  .wrapper > .contents {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 1200px) {
  .wrapper > .contents {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 780px) {
  .wrapper > .contents {
    position: relative;
    top: 0;
    padding-top: 160px;
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 640px) {
  .wrapper > .contents {
    padding-top: 80px;
  }
}

/* タッチイベントが効く端末で幅780px以上だとクラスがつく */
body.tablet,
body.tablet .wrapper {
  height: auto;
  overflow: auto;
}
body.tablet > .contents,
body.tablet .wrapper > .contents {
  display: block;
  position: relative;
  top: 0;
  flex-wrap: wrap;
  padding-top: 10vw;
  height: auto;
}
